Package: org.codehaus.groovy.tools.javac

## [Java] Class JavacCompilerFactory

- org.codehaus.groovy.tools.javac.JavacCompilerFactory

- All Implemented Interfaces and Traits:
    JavaCompilerFactory

      public class JavacCompilerFactory
      extends Object
      implements JavaCompilerFactory

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public JavaCompiler` | `createCompiler(CompilerConfiguration config)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### @Override
      public JavaCompiler createCompiler(CompilerConfiguration config)